Bug 841023 - Line spacing incorrect in docx files
Line spacing incorrect in docx files
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
17
i686 Linux
unspecified Severity high
: ---
: ---
Assigned To: Michael Stahl
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-17 17:53 EDT by Justin O'Brien
Modified: 2012-10-10 07:20 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-10 07:20:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Justin O'Brien 2012-07-17 17:53:51 EDT
Description of problem:
The line spacign between paragraphs in docx documents created by MSOffice is corrent when opened in LibreOffice

Version-Release number of selected component (if applicable):

 3.4.5 
OOO340m1 (Build:502)

How reproducible:
Not sure student using lab reported it to me

Steps to Reproduce:
1. create documet in MS Office 
2. Save as .docx
3. Open in Libre Office
  
Actual results:

Line spacign is off

Expected results:

Correct line spacing

Additional info:
Comment 1 Jesse J. Nunez 2012-07-18 03:41:14 EDT
Hi Justin, 

Which version of MS Office was used to produce the bug ? 

A similiar bug was recently reported with LibreOffice, and as you can see the bug report is currently still open. You can add the information you mentioned to the report. You might add that bug also appears to affect Linux platforms.  
https://bugs.freedesktop.org/show_bug.cgi?id=50092

If you want to follow what happens to the bug, you can add yourself to the upstream report. 







-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Jesse J. Nunez 2012-07-18 03:50:21 EDT

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 David Tardon 2012-07-18 04:30:09 EDT
Huh? That fd.o bug is about export from libreoffice, while this one is about importing a .docx file saved by MS office.

-> Justin: Do you have a sample document that you could attach here?
Comment 4 Justin O'Brien 2012-07-20 15:52:17 EDT
I don't know what  version I assume it was 2010 and I don't have a sample document. I will try to get one.
Comment 5 Eike Rathke 2012-10-10 07:20:27 EDT
Seems this is getting us nowhere, closing.
@Justin: you may reopen the bug with a reproducible test case.

Note You need to log in before you can comment on or make changes to this bug.